• I bought the PRO version so I could post stories. I just updated WordPress from 4.something to 5.1 and plugin no longer works. Should it work with 5.1 or am I doing something wrong?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Update: I installed the the Classic Editor plugin and the Instagram Poster section doesn’t even show up at all on that page.

    At least with Gutenberg Block Editor, the Instagram Poster Share section shows up (although it still isn’t working…I click the Share button and nothing happens.)

    Plugin Author developerhousecom

    (@developerhousecom)

    Hello gloriousnoise,
    Sorry to hear you are facing an issue.
    We will fix it asap for v 5.1

    Currently it’s in development for the compatibility of 5.1
    Pro version will be sent to you on email or you can download from the website after we update

    Plugin Author developerhousecom

    (@developerhousecom)

    Hello gloriousnoise,
    It’s already working for the v5 with gutenberg block editor it’s showing and sending post
    & regarding Classic Editor plugin the block of instagram section is also visible.
    Please confirm if it’s working for you or not as i you have also created another topic it think it’s a 500 error

    Thanks for the reply. When I view source for the Classic Editor I can see that it’s there but its visible is set to none. The instagram_box div has the inline style “postbox hide-if-js” which seems to be what’s hiding it for me.

    Update: figured it out for Classic Editor. I had to set go into Screen Options and “check” the Instagram Poster box. Duh. It’s showing up and working correctly now.

    Still not working in the Gutenberg Block Editor for me though. The Share button shows up, I click it but nothing happens…

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Compatibility with 5.1?’ is closed to new replies.